
TextCritical.net - Bug #1675

Protocol for CDN resources is hard-coded

12/23/2016 01:35 AM - Luke Murphey

Status: Closed Start date: 12/22/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.3   

Description

Associated revisions

Revision 725 - 12/23/2016 02:31 AM - Luke Murphey

Updating links to use HTTPS

Reference #1675

Revision 708 - 12/23/2016 02:31 AM - Luke Murphey

Updating links to use HTTPS

Reference #1675

History

#1 - 12/23/2016 01:46 AM - Luke Murphey

- Target version set to 1.5.3

#2 - 12/23/2016 03:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
